

body{ padding:0px; margin:0px; font-family: Arial, Helvetica, sans-serif; background-color:#cdcdcd;}

ul { list-style:none; padding:0px; margin:0px;}

ul li { list-style:none; padding:0px; margin:0px;}

a { text-decoration:none; padding:0px; margin:0px;}

p { padding:0px; margin:0px; font-family:Arial, Helvetica, sans-serif;}

h1, h2, h3, h4, h5, h6 { padding:0px; margin:0px;}


/* CSS Document */


@font-face {
    font-family: 'pt_sansregular';
    src: url('fonts/pts55f.eot');
    src: url('fonts/pts55f.eot?#iefix') format('embedded-opentype'),
         url('fonts/pts55f.woff') format('woff'),
         url('fonts/pts55f.ttf') format('truetype'),
         url('fonts/pts55f.svg#pt_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;/* IE9 */

}

@font-face {
    font-family: 'PTSansNarrowRegular';
    src: url('fonts/ptn57f.eot');
    src: url('fonts/ptn57f.eot') format('embedded-opentype'),
         url('fonts/ptn57f.woff') format('woff'),
         url('fonts/ptn57f.ttf') format('truetype'),
         url('fonts/ptn57f.svg#PTSansNarrowRegular') format('svg');/* IE9 */
}





.clear { clear:both;}


#wraper 
{ 
	width:100%; 
	height:100%;
}

#wraper-main 
{ 
	width:100%; 
	height:auto;
	margin:auto;
}

#wraper-cotainer 
{ 
	width:100%; 
	height:auto;
	float:left;
	background-color:#fff;
}

#wraper-header 
{ 
	width:100%; 
	height:auto;
	float:left;
	border-top:4px solid #ff0f0f;
	border-bottom:1px solid #dddddd;
}

.header 
{ 
	width:995px; 
	height:70px;
	margin:auto;
	padding-top:15px;
}

.logo 
{ 
	width:365px; 
	height:60px;
	float:left;
}

.logo img
{
	border:none;
}

.nav 
{ 
	width:60%; 
	height:42px;
	float:right;
	padding:25px 0 0 0;
}
.nav ul 
{
	text-align:right;
	
	
}
.nav ul li
{
	display:inline;
	padding:0 0 0 2%;
	font-size:13px;
	font-family: 'PTSansNarrowRegular';
	font-weight:bold;
}

.nav ul li.first
{
	padding:0px;
}


.nav ul li a
{
	color:#464646;
	padding-bottom:24px;
	padding:40px 15px 25px 15px;
}

.nav ul li a:hover
{
	color:#505050;
	border-bottom:1px solid #ff0f0f;
	background-color:#f8f8f8;
}


.nav ul li a.act
{
	color:#505050;
	border-bottom:1px solid #ff0f0f;
	background-color:#f8f8f8;
}

#wraper-banner 
{ 
	width:100%; 
	height:auto;
}

#banner 
{ 
	width:100%; 
	height:459px;
	background:url(../images/banner-1.jpg) no-repeat top center;
	background-size:cover;
}

.banner-img
{ 
	width:100%;
}


#wraper-content 
{ 
	width:100%; 
	height:auto;
	background-color:#f9f9f9;
}

#wraper-content-top 
{ 
	width:100%; 
	height:auto;
	padding:37px 0 0 0;
	border-bottom:1px solid #dfdfdf;
}

.content-top
{ 
	width:995px; 
	height:auto;
	margin:auto;
	padding:0 0 34px 0px;
}

.content-top p
{
	font-family:Arial, Helvetica, sans-serif;
	color:#535353;
	font-size:16px;
	text-align:center;
	line-height:27px;
	padding:20px 0 0 0;
}


.content-top-h1
{ 
	width:995px;
	height:35px;
}
.content-top-h1-text
{ 
	width:535px;
	height:35px;
	float:left;
	margin:0 0 0 255px;
}


.content-topheading
{ 
	font-family: 'pt_sansregular';
	font-size:32px;
	color:#000000;
}
.content-topheading h1
{ 
	font-family: 'pt_sansregular';
	font-size:32px;
	color:#000000;
}


#wraper-content-bottom 
{ 
	width:100%; 
	height:auto;
}

.content-bottom 
{ 
	width:955px; 
	height:auto;
	margin:auto;
	padding:27px 20px 30px 20px;
}

.content-bottom-1 
{ 
	width:200px; 
	height:auto;
	float:left;
	border:1px solid #dddddd;
	padding:0 0 8px 0;
}

.content-bottom-1 h2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#202020;
	text-align:center;
	padding:10px 0 0 0;
}

.content-bottom-1 p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	text-align:center;
	padding:10px 0 0 0;
}

.content-bottom-1.first
{
	margin:0 0 0 35px;
}

.content-bottom-1.fourth
{
	float:right;
}


#wraper-footer
{ 
	width:100%; 
	height:auto;
	background-color:#222730;
}

#wraper-footer-top
{ 
	width:100%; 
	height:243px;
}


.footer 
{ 
	width:995px; 
	height:243px;
	margin:auto;
	padding:28px 0 0 0;
}

.footer-about 
{ 
	width:369px; 
	height:auto;
	float:left;
}

.footer-about h1
{
	color:#e0e0e0;
	font-size:23px;
	font-family: 'PTSansNarrowRegular';
	font-weight:normal;
}

.footer-about-text 
{ 
	width:369px; 
	height:auto;
	margin:22px 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
	color:#6d7075;
	line-height:21px;
	font-size:13px;
}

.footer-about-text a
{
	font-weight:bold;
	color:#9b9b9b;
}

.footer-about-text a:hover
{
	font-weight:bold;
	color:#e0e0e0;
}

.footer-about-text img
{
	border:6px solid #444444;
	float:left;
	margin:0 10px 5px 0;
}

.footer-contact
{ 
	width:183px; 
	height:auto;
	float:left;
	margin:0px 0 0 63px;
}

.footer-contact h1
{
	color:#e0e0e0;
	font-size:23px;
	font-family: 'PTSansNarrowRegular';
	font-weight:normal;
}

.footer-contact p
{
	color:#6d7075;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	padding:15px 0 0 0;
	line-height:29px;
}

.footer-social
{ 
	width:206px; 
	height:auto;
	float:left;
	margin:0px 0 0 70px;
}

.footer-social h1
{
	color:#e0e0e0;
	font-size:23px;
	font-family: 'PTSansNarrowRegular';
	font-weight:normal;
}

.footer-social ul
{ 
	margin:48px 0 0 0px;
}

.footer-social ul li
{
	display:inline;
	padding:0 0 0 10px;
}

.footer-social ul li.first
{
	display:inline;
	padding:0 0 0 15px;
}

.footer-social ul li a img
{
	border:none;
}

#wraper-footer-bottom
{ 
	width:100%; 
	height:37px;
	background-color:#1d2129;
}

.footer-bottom 
{ 
	width:995px; 
	height:37px;
	margin:auto;
}

.footer-bottom-copyright
{ 
	width:228px; 
	height:37px;
	float:left;
	line-height:37px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#53565c;
}

.footer-bottom-techsoft
{ 
	width:131px; 
	height:37px;
	float:right;
	line-height:37px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#53565c;
}

.footer-bottom-techsoft a
{
	color:#53565c;
	font-weight:bold;
}

.footer-bottom-techsoft a:hover
{
	color:#e0e0e0;
}


/*-----------------------------------  about-us  ----------------------------------*/


.content
{
	width:995px;
	height:auto;
	margin:auto;
	padding:50px 0 25px 0;
}

.content h3
{
	font-size:14px;
	color:#282727;
	font-family: 'pt_sansregular';
	text-transform:uppercase;
}

.content-about
{
	width:683px;
	height:auto;
	float:left;
	margin:40px 0 0 0;
}

.content-about img
{
	border:none;
	padding:0 0 20px 0;
}

.content-about p
{
	font-family:Arial, Helvetica, sans-serif;
	color:#535353;
	line-height:23px;
	font-size:13px;
	text-align:justify;
}

.content-about-product-list
{
	width:264px;
	height:auto;
	float:right;
	margin:40px 0 0 0;
}

.content-about-product-list h4
{
	font-size:14px;
	color:#282727;
	font-family: 'pt_sansregular';
	padding:0 0 20px 0;
}

.content-about-product-1
{
	width:264px;
	height:49px;
	border-bottom:1px solid #e2e2e2;
	padding:0 0 15px 0;
	margin:10px 0 0 0;
}

.content-about-product-1-img
{
	width:42px;
	height:42px;
	float:left;
}

.content-about-product-1-img img
{
	border:1px solid #cecece;
}

.content-about-product-1-text
{
	width:203px;
	height:42px;
	float:right;
}

.content-about-product-1-text h3
{
	color:#444141;
	font-size:13px;
	font-family: 'pt_sansregular';
	border:none;
	padding:0px;
}

.content-about-product-1-text p
{
	color:#535353;
	font-size:11px;
	font-family: 'pt_sansregular';
	line-height:22px;
}


/*-----------------------------------  about-us end  ----------------------------------*/



/*-----------------------------------  Produt page  ----------------------------------*/


.content-product
{
	width:683px;
	height:auto;
	float:left;
}

.content-product-1
{
	width:206px;
	height:auto;
	float:left;
}

.content-product-1 img
{
	padding:0px 0 2px 0px;
}

.content-product-1 h2
{
	padding:0px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#414141;
	padding:0 0 0px 0;
	text-align:center;
}

.content-product-1 p
{
	padding:0px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#535353;
	font-weight:normal;
	padding:0 0 10px 0;
	text-align:center;
}

.content-product-1.second
{
	margin:0 0 0 35px;
}

.content-product-1.third
{
	float:right;
}

/*-----------------------------------  Produt page end  ----------------------------------*/


/*-----------------------------------  Contact page ----------------------------------*/


.content-contact
{
	width:663px;
	height:auto;
	padding:18px 10px 15px 20px;
	border:1px solid #cecece;
	
}

.content-contact-bg
{
	width:202px;
	height:auto;
	float:left;
}

.content-contact-bg img
{
	border:1px solid #cecece;
	padding:0px;
}

.content-contact-text
{
	width:425px;
	height:auto;
	float:right;
}

.content-contact-text-1
{
	width:208px;
	height:auto;
	float:left;
}

.content-contact-text-1 p
{
	color:#535353;
	font-size:14px;
	font-family: 'PTSansNarrowRegular';
	line-height:31px;
}

.content-contact-text-1 p span
{
	color:#232323;
	font-size:15spx;
	font-family:Arial, Helvetica, sans-serif;
	line-height:31px;
	font-weight:600;
	text-transform:uppercase;
}

.content-contact-text-2
{
	width:208px;
	height:auto;
	float:right;
}

.content-contact-text-2 h6
{
	color:#323232;
	font-size:15px;
	font-weight:bold;
	font-family: 'PTSansNarrowRegular';
}

.content-contact-text-2 h5
{
	color:#000000;
	font-size:14px;
	font-family: 'PTSansNarrowRegular';
}


.content-contact-text-2 p
{
	color:#535353;
	font-size:14px;
	font-family: 'PTSansNarrowRegular';
	line-height:25px;
	padding:7px 0 7px 0;
}


.content-contact-form
{
	width:693px;
	height:auto;
	border:1px solid #cecece;
	margin:15px 0 0 0;
	padding:0px 10px 25px 20px;
	
}

.content-contact-form h2
{
	color:#282727;
	font-size:15px;
	font-family: 'pt_sansregular';
	
}

.content-contact-form-label label
{
	color:#282727;
	font-size:14px;
	font-family: 'pt_sansregular';
	float:left;
	margin-left:50px;
	margin-top:20px;
	
}

.content-contact-form-input
{
	float:right;
	width:293px;
	height:25px;
	
}

.content-contact-form-input input
{
	color:#282727;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	width:288px;
	height:25px;
	border:1px solid #dcdcdc;
	margin:15px 0 0 30px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding-left:5px;
	
}

.content-contact-form-textarea
{
	float:right;
	width:293px;
	height:70px;
	
}

.content-contact-form-textarea textarea
{
	width:288px;
	height:70px;
	color:#282727;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #dcdcdc;
	margin:15px 0 0 30px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding-left:5px;
	
}

.content-contact-form-submit
{
	width:73px;
	height:27px;
	float:left;
}

#butSubmit
{
	background:url(../images/contact-submit.png) no-repeat left top;
	width:73px;
	height:27px;
	float:left;
	margin:25px 0 0 253px;
}

.content-contact-form-submit a:hover
{
	background-position:right bottom;
}


/*-----------------------------------  Contact page ----------------------------------*/
